FDISR & Vista What Do I Install and from Where

Discussion in 'FirstDefense-ISR Forum' started by TonyDownUnder, Jun 30, 2007.

Thread Status:
Not open for further replies.
  1. TonyDownUnder
    Offline

    TonyDownUnder Registered Member

    Hello to All,

    I was running Raxco FD-ISR on WinXP, I think the last version number I have is 173 it's an install file called FDISRfw.exe of 5,942kb. In anticipation of Vista I downloaded an update file called FDISRW_update.msp of 2,536.

    I ended up doing a clean install of Vista so I no longer have XP. The install notes for the update indicate that I have to have version 164 or above installed before running the update.

    I really do not wish to install the non Vista version and then update it as I simply wish to install a 'full" Vista version from scratch.

    Maybe I'm an idiot but I can't find a single Vista compliant executable install file on the Raxco site. I've still got 6 months on the registration and Maintenance so I.m keen to enjoy the rest of the licence period as it wasn't cheap software to purchse as we all know.

    I would greatly appreciate advice on the best way to proceed and I thank you for reading this post.
  2. Eldar
    Offline

    Eldar Registered Member

    Hi TonyDownUnder,
    I had the same problem, so I sent an email to Raxco.
    The next day I received a reply with the download link to the Vista compatible version, as well as a link to the compatible PerfectDisk. :D

    So better send an email to their support.

    Good luck with Vista and FDISR. ;)

    Attached Files:

  3. TonyDownUnder
    Offline

    TonyDownUnder Registered Member

    Thank you very much Eldar. This thanks first and now onto the email.:)
  4. Eldar
    Offline

    Eldar Registered Member

    My pleasure TonyDownUnder. ;)
Thread Status:
Not open for further replies.